/* $Id: game.cfg,v 1.14 2003/03/23 20:15:47 mrq Exp $ 
**
** Default configuration file for Ark
**
*/
/* Mount points */
system::Mount ("models", "{game}/data/models");
system::Mount ("anims", "{game}/data/anims");
system::Mount ("inmodels", "{game}/inmodels");
system::Mount ("world", "{game}/world");
system::Mount ("shaders", "{game}/data/shaders");
system::Mount ("textures", "{game}/data/textures");
system::Mount ("particles", "{game}/data/particles");
system::Mount ("fonts", "{game}/data/fonts");
system::Mount ("scripts", "{game}/scripts");
system::Mount ("ai", "{game}/scripts/AI");
system::Mount ("icons", "{game}/icons");
system::Mount ("menu", "{game}/data/misc/menu");

server::EntityLib = "{game}/scripts/arkhart.lib";

game::SupportedLanguages = "fr en";
game::DefaultLanguage = "en";